/*********************************************************************
 General layout of pages
*/

body.mlarc { 
  margin: 0;
  padding: 0;
}

#mlarc-contents { 
  margin: 0 16px 16px 16px;
}

body.mlarc h1 { 
  font: bold large sans-serif;
  background: #66F;
  display: block;
  margin: 0 0 1em;
  padding: 24px 16px 8px;
  color: white;
}

body.mlarc h2 { 
  font: bold large sans-serif;
  color: #66F;
}

body.mlarc a { 
  color: #444;
  text-decoration: none;
}

body.mlarc a:link,
body.mlarc a:visited { 
  color: #C66;
}

body.mlarc a:link:hover,
body.mlarc a:visited:hover { 
  text-decoration: underline;
}

/* Navigation links */
#mlarc-navigation { 
  line-height: 200%;
  margin-bottom: 2em;
  font: normal 0.8em sans-serif;
}

#mlarc-navigation span { 
  white-space: nowrap;
}



/*************************************************************************
 Slices indexes
*/

ul.mlarc-chronology, 
ul.mlarc-threads { 
  list-style-type: none;
  padding-left: 0;
}

ul.mlarc-chronology > li, 
ul.mlarc-threads > li { 
  margin-bottom: 1em;
}

ul.mlarc-chronology ul, 
ul.mlarc-threads ul { 
  list-style-type: none;
  padding-left: 1em;
}

ul.mlarc-chronology span.mlarc-author, 
ul.mlarc-threads span.mlarc-author { 
  color: black;
}

ul.mlarc-chronology span.mlarc-subject, 
ul.mlarc-threads span.mlarc-subject { 
  font-weight: bold;
  color: #66F;
}

ul.mlarc-chronology a[href]:hover, 
ul.mlarc-threads a[href]:hover { 
  text-decoration: none;
  background: #CCC;
}

a.mlarc-hidden span.mlarc-author, a.mlarc-hidden span.mlarc-date { 
  color: #888;
}

div.mlarc-thread-item { 
  white-space: nowrap;
}



/*************************************************************************
 Messages pages
*/

table.mlarc-message-headers { 
  border-spacing: 0;
  font-family: serif;
  color: #66F;
}

table.mlarc-message-headers td.header-name { 
  font-weight: bold;
  padding-right: 1em;
}

table.mlarc-message-headers td { 
  vertical-align: top;
}

div.mlarc-message-thread { 
  font: normal 0.8em sans-serif; 
  width: 15em;
  float: right;
  border: solid 1px #66F;
  background-color: white;
  padding: 0; 
  overflow: hidden;
}

div.mlarc-message-thread div.mlarc-caption { 
  background: #66F;
  color: white;
  font-weight: bold;
  padding: 3px;
}

div.mlarc-message-thread div.mlarc-subject { 
  color: #66F;
  font-weight: bold;
  padding: 3px;
}

div.mlarc-message-thread ul { 
  list-style-type: none;
  padding: 3px;
  margin: 0;
}

div.mlarc-message-thread ul ul { 
  padding: 0 0 0 0.5em;
}

div.mlarc-message-thread a[href]:hover { 
  text-decoration: none;
  background: #CCC;
}



/*************************************************************************
 Main index
*/

div.mlarc-main-index-info { 
  margin-bottom: 2em;
  font-family: serif;
  color: black;
}

table.mlarc-main-index { 
  table-layout: auto;
  border: solid 1px #66F;
  border-collapse: collapse;
}

table.mlarc-main-index td, table.mlarc-main-index th { 
  text-align: center;
  width: auto;
  border-bottom: solid 1px #66F;
}

table.mlarc-main-index.mlarc-day th,
table.mlarc-main-index.mlarc-year td, table.mlarc-main-index.mlarc-year th { 
  padding: 0 1em;
}

table.mlarc-main-index.mlarc-month td,
table.mlarc-main-index.mlarc-day td { 
  padding: 0.2em 0.4em;
}

table.mlarc-main-index th { 
  background: #66F;
  color: white;
  padding: 0 3px;
}

table.mlarc-main-index div.links { 
  font: normal 0.6em sans-serif;
}

table.mlarc-main-index div.links a { 
  display: block;
  white-space: nowrap;
}

table.mlarc-main-index tr.mlarc-row3 th { 
  border-bottom: solid 1px white;
}

table.mlarc-main-index tr.mlarc-row1 td,
table.mlarc-main-index tr.mlarc-row2 td { 
  border-bottom: solid 1px #AAA;
}
